import 'package:flutter/material.dart';
import 'package:get/get.dart';
import 'package:sk_base_mobile/services/app_info.service.dart';

class LandingController extends GetxController {
  RxInt currentIndex = 0.obs;
  RxBool showCreateBtn = true.obs;
  List<Widget> pages = [];

  @override
  onInit() {
    super.onInit();
    pages = AppInfoService.to.bottomNavItems!.map((e) => e.page!).toList();
  }
}
